{"hilite.keyword":{"txt":"%s(%d)","tip":"%s (ヒット数: %d)"}
,"findend":"最後まで検索しました: %s"
,"user0":"%s で貼り付け検索: %s"
,"suggest.title":"%s 候補 "
,"suggest.notfound":"検索候補は見つかりませんでした。"
,"next.isearch":{"txt":"次へ","tip":"次へ(Enter)"}
,"prev.isearch":{"txt":"前へ","tip":"前へ(Shift+Enter)"}
,"addhilite.isearch":{"txt":"ハイライト追加","tip":"ハイライト追加(Ctrl+H)"}
,"show.isearchhist":{"txt":"履歴の表示","tip":"履歴の表示(Shift+↓)"}
,"copy":"現在のキーワードをすべてコピー\r\nこのボタンは drag＆drop 可能です"
,"match.case":{"txt":"大文字小文字を区別","tip":"大文字と小文字を区別して検索(Shift+Ctrl+I)"}
,"match.word":{"txt":"単語単位で検索","tip":"単語単位で検索(Shift+Ctrl+W)"}
,"close.bar":"閉じる"
,"refresh.hilite":"最新の状態に更新"
,"refresh.isearch":"最新の状態に更新(Ctrl+F5)"
}